.description ul
{
list-style:none;
list-style-image:none;
padding-left: 1px;
margin-bottom: 15px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}
.description ul li {
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url('http://st.drweb.com/static/new-www/2010/li.gif');
background-origin: padding-box;
background-position: 0px 5px;
background-repeat: no-repeat;
background-size: auto;
line-height: 15px;
padding-left: 10px;
margin-bottom: 4px;
margin-left: 0px;
margin-right: 0px;
margin-top: 4px;
font-family: monospace;
}
.description .subitems {
margin:0px 0px 0px 30px;
}
.part {
margin-bottom: 20px;
}
.part_title {
margin-bottom: 10px;
font-weight:bold;
}
.subitem_title {
margin-top: 5px;
margin-bottom: 5px;
color: #2a2a2a;
}